<?xml version="1.0" encoding="GBK"?>
<Information>
	<Product Name="Coolpad" Description="YuLong" />
	<DriverType Name="Coolpad 1xEv-do Series" Description="Coolpad_3G" />
	<DriverPath Name="Coolpad5860Driver" CopyFirst="true" />
	<DriverInstall Path="driverInstall.exe"/>
	<DriverUninstall Path="driverUninstall.exe" />
	<DeviceReg>
		<PCUI Name="Coolpad PC-UI USB VCOM" />
                <Diag Name="Coolpad Diagnostics USB VCOM" />
                <NMEA Name="Coolpad NMEA USB VCOM" />
                <Modem Name="Coolpad Mobile USB Modem Phone" />
	</DeviceReg>
</Information>